<div class="col-lg-1">
    <h3>{{element.operationNumber}}</h3>
</div>
<div class="col-lg-8">
    <h3>{{element.operationName.name}}</h3>
</div>
<div class="col-lg-3">
    <span title="Czas "><i class="ion-clock"></i>{{element.preparationTime}}</span>
    <span title="Czas "><i class="ion-clock"></i>{{element.operationTime}}</span>
    <span title="Czas transportu"><i class="ion-clock"></i>{{element.transportTime}}</span>
</div>
